# Registro de Detalhe, Retorno
# Baseado na documenta��o da Caixa e do Ita�

tipo_de_registro:
  #Identifica��o Do Registro Trailer
  pos: [1, 1]
  picture: '9(01)'
  default: '9'

codigo_de_retorno:
  #Identifica��o De Arquivo Retorno
  pos: [2, 2]
  picture: '9(01)'
  default: '2'

codigo_de_servico:
  #Identifica��o Do Tipo De Servi�o
  pos: [3, 4]
  picture: '9(02)'
  default: '01'

codigo_do_banco:
  #Identifica��o Do Banco Na Compensa��o
  pos: [5, 7]
  picture: '9(03)'

numero_sequencial:
  #N�mero Seq�encial Do Registro No Arquivo
  pos: [395, 400]
  picture: '9(06)'